{
  "id": 2981499,
  "name": "William Anker, defendant in error, v. Louis Meyer, Sr., et al., plaintiffs in error",
  "name_abbreviation": "Anker v. Meyer",
  "decision_date": "1920-07-14",
  "docket_number": "Gen. No. 24,917",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 66,
    "char_count": 575,
    "ocr_confidence": 0.515,
    "sha256": "9033296ebfa9176e06104e857eb7c6dcd760e0405a46c1770d1402f26605ca26",
    "simhash": "1:cff3042dd04f76c8",
    "word_count": 93
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William Anker, defendant in error, v. Louis Meyer, Sr., et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion, of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Rathje, Lawlor & Connor, for plaintiffs in error; C. H. Sippel, of counsel. Frederick DeYoung and Edward H. Taylor, for defendant in error; Charles M. Haft, of counsel."
    ],
    "corrections": "",
    "head_matter": "William Anker, defendant in error, v. Louis Meyer, Sr., et al., plaintiffs in error.\nGen. No. 24,917.\nTrespass. Judgment for plaintiff by default. Error to the Circuit Court of Cook county; the Hon. Oscar E. Heard, Judge, presiding. Heard in the Branch Appellate Court at the October term, 1919.\nReversed and remanded.\nOpinion filed July 14, 1920.\nRathje, Lawlor & Connor, for plaintiffs in error; C. H. Sippel, of counsel. Frederick DeYoung and Edward H. Taylor, for defendant in error; Charles M. Haft, of counsel."
  },
  "file_name": "0656-05",
  "first_page_order": 684,
  "last_page_order": 684
}
